import request from '@/utils/request.js';

export const realnameApi = {
	getLink(identifier, iccid, options = {}) {
		return request({
			url: '/api/c/v1/realname/link',
			method: 'GET',
			data: { identifier, iccid },
			...options
		});
	}
};
